Instalación o actualización Dolibarr 3.9 o superior en servidores 1and1

Tras unos días investigando, porqué no me dejaba actualizar dolibarr a de la versión 3.8.4 a la versión 3.9.0 o 3.9.1 en los servidores 1and1, cuando en versiones anteriores lo hacía sin problema. Ya he encontrado la causa y está en un archivo situado en la carpeta “htdocs/install” cuyo nombre es “inc.php”. Dentro de este …

Instalación o actualización Dolibarr 3.9 o superior en servidores 1and1 Leer más »